*{
     box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 10px;
    //border: 1px solid red;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

body {
    
    padding:0;
    background-image: url("../images/bgGreen.png");
    background-color:#2d704e;
 }
 .container {
 	margin-left:8%;
 	background-color:#2d704e;
 	font-family: Tahoma,Geneva,sans-serif;
  	color: #111c5e;
  	font-size:1em;
 }
header {
    background-color:#2d704e;
}

#logo {
  vertical-align: top;
    max-width:80%;
    height:auto;
  background-color:#2d704e;
}
#doveImg {
    max-width:100px;
    height:auto;
    float:right;
    margin-right:10%;
    background-color:#2d704e;
}
#picLine {
    height:auto;
    font-family:"Lucida Sans", Geneva, sans-serif;
    font-size:1.2em;
    color: #ffffff;
    font-style:italic;
}

.nav {
  padding: 5px 5px 5px;
  height:auto;
  color: #001287;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  background-color: #ffffff;
}

.nav a:link {
  color: #111c5e;
  text-decoration: none;
}
.nav a:visited {
  color: #111c5e;
  text-decoration: none;
}
.nav a:hover {
  color:#CCFFFF;
  background-color: #2d554e;
  text-decoration: underline;
}
.nav hr {
    background-color:#001287;
} 
span.orange {
  color: #2d554e;
}
hr {
  height: 2px;
  color: #111c5e;
  width: auto;
}
.middleBit{
    text-align:left;
    padding-top:1.3em;
    padding-left:2em;
    padding-right:2em;
    background-color:#ffffff;
    min-height:425px;
    height:auto;
    overflow:hidden;
}
#imgCrosses {
    float:right;
    max-width:276px;
    height:auto;
    margin-bottom: 5px;
    margin-right: 2px;
}

.img4 {
    width:100%;
    padding:5px 2px 10px 2px;
    max-width:180px;
    height:auto;
}
#homepageLinks{
    text-align:center;
    margin-left:auto;
    color: #ffffff;
    padding-top:5px;
}

#homepageLinks dt {
    border: 2px groove #111c5e;
    max-width:100%;
}

.imgMoriel {
    position:relative;
    max-width: 80px;
    height: auto;
}

.homepageNotice {
	text-align:center;
	color:green;
}
.homepageNotice span {
	font-weight: bold;
	color:red;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
}